@charset "utf-8";
/*--------------------------------------------------------
	reset
----------------------------------------------------------*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,blockquote,address,
table,th,td,
img {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th,
table td {
	padding: 0;
}
ul,ol {list-style: none; line-height:1;}
img {
	border: 0;
	vertical-align: top;
}

hr{display: block;}

body{
	background-color:#ffffff;
	font-family: " メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
	font-size:16px;
}

a:link{ color: #000000;}
a:visited{ color: #000000;}
a:hover{ color: #cccccc;}
a:active{ color: #cccccc;}

.hide{
	text-indent:-9999em;
	font-size: 0;
	line-height: 0;
	height: 0;
}
a { outline:none;}


/* ---------------------------------------------------------------------
   body, wrapper, container, header, footer
 --------------------------------------------------------------------- */
html,body{
	height:100%;
	position:relative;
}
#wrapper{
  position: relative;
  min-width:100%;
  min-height: 100%;
  background-image: url(bg_ground.png);
  background-position: bottom;
  background-repeat: repeat-x;
}

header{
  background-color: rgba(180,249,16,1.00);
  padding: 20px 0; text-align: center;
}

footer{position: absolute; bottom: 0; width: 100%; padding: 20px 40px; box-sizing: border-box; text-align: center; font-size: 95%;}
footer:before{
  content: '';
  display: block;
  width: 100%; padding-top: 20px; margin: auto; border-top: 2px dotted rgba(97,97,97,1.00);
}
#audio_btn {
  position: relative; width: 100%; height: 1000px; cursor: pointer;
/*  background-image: url(btn_img/btn_play00.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 90%;*/
}
#audio_btn img{ width: 100%; max-width:500px; height: auto; position: absolute; margin: auto; left: 0; right: 0; top: 0; bottom: 0; z-index: 100;}

/*--------------------------------------------------------
	base
----------------------------------------------------------*/

/*--------------------------------------------------------
	clearfix
----------------------------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{display: inline-block;}
/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix{display: block;}
/* End Hack */


